/* ======================
   Arial – Regular
====================== */
@font-face {
  font-family: "ArialCustom";
  src: url("../fonts/arial/ARIAL.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* ======================
   Arial – Italic
====================== */
@font-face {
  font-family: "ArialCustom";
  src: url("../fonts/arial/ARIALI.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* ======================
   Arial – Bold
====================== */
@font-face {
  font-family: "ArialCustom";
  src: url("../fonts/arial/ARIALBD.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ======================
   Arial – Bold Italic
====================== */
@font-face {
  font-family: "ArialCustom";
  src: url("../fonts/arial/ARIALBI.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* ======================
   Arial – Narrow
====================== */
@font-face {
  font-family: "ArialNarrow";
  src: url("../fonts/arial/ARIALN.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ArialNarrow";
  src: url("../fonts/arial/ARIALNB.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ArialNarrow";
  src: url("../fonts/arial/ARIALNI.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "ArialNarrow";
  src: url("../fonts/arial/ARIALNBI.woff") format("woff");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

/* ======================
   Arial – Black
====================== */
@font-face {
  font-family: "ArialBlack";
  src: url("../fonts/arial/ARIBLK.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ArialBlack";
  src: url("../fonts/arial/ARIALBLACKITALIC.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

/* ======================
   Arial – Light
====================== */
@font-face {
  font-family: "ArialLight";
  src: url("../fonts/arial/ARIALLGT.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "ArialLight";
  src: url("../fonts/arial/ARIALLGTITL.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

.logo-icon-1,
.logo-icon-2,
.main-logo,
.white-logo,
.navbar-brand img {
  height: 75px;
  object-fit: contain;
}

.footer-logo-area img {
  height: 100px;
  background-color: #fff;
  padding: 5px;
  border-radius: 10px;
}

/* Make owl stage a flex container */
.owl-carousel .owl-stage {
  display: flex;
}

/* Ensure each item stretches equally */
.owl-carousel .owl-item {
  display: flex;
}

/* Force your card to take full height */
.single-services-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

/* Push button to bottom (optional but recommended) */
.single-services-box .services-content {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.single-services-box .services-content .default-btn {
  margin-top: auto;
}

.what-we-do-title h4 {
  margin-bottom: 10px;
}

.industry-cards .row > [class*="col-"] {
  margin-bottom: 30px;
}

.hiring-process-area .row > [class*="col-"] {
  display: flex;
  margin-bottom: 30px;
}

.single-services-card {
  height: 100%;
  margin-bottom: 0;
}

.single-services-card p {
  margin-bottom: 0px;
}

.post_wrapper {
  position: relative;
}

.post_wrapper .post_apply {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  width: 100%;
  height: 52px;
  padding: 12px 44px 12px 15px;

  font-size: 16px;
  border-radius: 6px;
  background-color: #fff;
}

/* Dropdown arrow using Remix Icon */
.post_wrapper::after {
  content: "\ea4e";
  /* ri-arrow-down-s-line */
  font-family: "remixicon";
  font-size: 18px;
  color: #777;

  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.resume-upload {
  height: 52px;
  display: flex;
  align-items: center;
  padding: 0 12px;
}

.resume-upload::file-selector-button {
  height: 52px;
  margin-top: 0;
  margin-bottom: 0;
}

.icon-size {
  width: 113px;
  height: 110px;
}

.breadcrumb-bg {
  background-image: url("../image/brreadcrumb.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 354px;
  display: flex;
  align-items: center;
}
